<!doctype html>
<html lang="en" ng-app="loudwayApp">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description"
        content="LoudWay is an experience based social networking and engagement ecosystem. Discover events, find activities nearby, plan an event, promote your business or event, store digital memories, and network with other users of similar interests in real life.  Available as a mobile application in fall of 2019 on both Android and iOS.">
    <title>Dealsocio</title>
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <base href="/">
    <link rel="shortcut icon" href="./dist/img/Favicon.ico" type="image/x-icon">
    <link href="https://fonts.googleapis.com/css?family=Roboto" rel="stylesheet">
    <link rel="stylesheet" as="style"
        href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" as="style" href="./asset/bootstrap.css">
    <link rel="stylesheet" as="style" href="./asset/style.min.css">
</head>

<body class="terms-page">
    <div class="container-fluid ">
        <div class="row">
            <div class="col-sm-12 text-center pad-tb-30 top-container">
                <a href="/">
                    <img src="asset/logo.png" />
                </a>
                <!-- <p class="title-text">An app that lets you connect.</p> -->
                <h1 class="title-text">Privacy Policy of DealSocio</h1>
            </div>
        </div>
    </div>
    <div class="container-fluid text-container">
        <div class="row">
            <div class="col-sm-12">
            <p>DealSocio is very concerned about the protection of your personal data and the respect of your privacy. This privacy policy (along  with our document on the use of cookies and our terms of service and any other document that references it) is meant to inform you on the way we process the personal data you share with us and that we collect when you use Application and Services. We invite you to carefully read this document to better understand how we process your personal data, and to know your rights.</p>

            <p>This Privacy Policy is applicable to all Services created by DealSocio that you use - with the exception of services supplied and operated by third parties, in which case, their privacy policy applies.</p>

            <h2>Data you share directly</h2>

            <p>When you use our Services, you are required to share some information, some of which may serve to identify you. When you communicate this information, you accept that some of it will be visible to other Members of the Application, and therefore be made public on the Application. In a bid to help you identify this information easily, it is identified as “public” below.</p>

            <p>DealSocio cannot be held liable for data published on its platform or disclosed by a Member. However, the information not marked as Public will not be visible or accessible by other Members.</p>

            <p>The information you share contains the following data:</p>

            <p>Registration data: This is the basic data that is necessary for you to register and access our Services. This data is collected by DealSocio from Facebook, via Facebook Login, in order to simplify the process. When you click on “Facebook Login”, you let Facebook share this data with us. This identity data includes:</p>

            <ul>
            	<li>Your photo (public): this is, at least, your public Facebook profile picture. You have the option of removing this photo by uploading another random photo and by making it your profile picture.</li>
            	<li>Your birth date (private): Only your age, as deduced from the birthday, will be visible to other members.</li>
            	<li>Your gender (public): You can update this information from Profile Setting option.</li>
            	<li>Your first name (public): You can update this information from Profile Setting option.</li>
            	<li>Your last name (public): You can update this information from Profile Setting option.</li>
            </ul>

            <p>Further information can be added by you at the time of manual signup or through Profile Setting option.</p>

            <ul>
            	<li>Your profile description (public): Lets people on app have a general idea about your personality and interests. DealSocio does not encourage Members to share data that can be perceived as sensitive with other Member(s), or with DealSocio through the Application. Sensitive data refers to data that is legally qualified as “sensitive” by the General Data Protection Regulation (GDPR) Policy. More specifically, it includes information on race or ethnicity, political opinions, religious or philosophical beliefs or affiliation with a union, along with information on health, sexual life or sexual preferences (“Sensitive Data”). If a Member decides to share such information on his/her profile regardless, it is deemed to have been “clearly made public” by the Member who shared it, according to the GDPR.
            	</li>
            	<li>Your occupation (public): Like your job or business or education etc.</li>
            	<li>Your email address (private): Helps DealSocio to connect with you in case of any information.</li>
            	<li>Your mobile number (private): Makes your profile verified and helps other to trust your profile authenticity.</li>
            </ul>

            <p>Data on your interactions with DealSocio: we may ask you to share,  or you may be in a situation where you need to give us information; for example, when you contact our customer or support services,  report an issue with our services, ask for help, exercise your personal data rights, or participate in a promo, game, contest, raffle, or survey, when you share your experience with our services, give testimonies, or answer one of our questionnaires.</p>

            <h2>Data we collect automatically</h2>

            <p>When you use our services and features, we collect information regarding your activity on the Application:</p>

            <p>Activity data: When you access our Services and use the Application and its features, data on the way you use them may be collected and processed. More specifically, this includes your registration date, connections, conversations, and profile last updated.</p>

            <p>Geolocation: We collect your geolocation every time you launch the application or reload the feed. This is done to fetch the events feed as per your location. Geolocation permission is important for DealSocio app, if not given access, you cannot use the application. User must agree for location permission in order to access application and its data. Geolocation data is Private to user profile and is not shared to any other user.</p>

            <p>Financial Data: DealSocio does not access any financial data from user. DealSocio does not hold or exercise any rights to view these conversations, except in cases of judicial request, and/or in compliance with legislative or administrative dispositions.</p>

            <p>Device and Equipment Data: We collect information from the devices and equipment you use to access our Services, including server logs, which may contain information like IP addresses, version of the application, mobile model, mobile ID, language used, operating system, application crashes, and advertisement ID. DealSocio cannot access its Members’ browser history. Data may be collected with cookies: to learn more about this, please see our document on the Use of Cookies.</p>

            <h2>How we use the data collected</h2>

            <p>The data collected by DealSocio allows us to provide the Services and make sure the Application is running smoothly, which it is contractually obligated to do, in virtue of the contract biding us with the Members (Terms of Service). Your data is therefore, processed for the following purposes:</p>

            <ul>
            	<li>Creating and managing your Member Account (including managing access to the Services and the customer or support services);</li>
            	<li>Geolocating to provide latest and nearby event feeds created by other users;</li>
            	<li>Managing and storing messages exchanged between Members;</li>
            	<li>Sending information messages regarding the Services or your interactions with other Members (notifications);</li>
            	<li>Sending DealSocio or partner newsletters along with messages or marketing or advertising content by DealSocio or by its partners.</li>
            </ul>

            <p>The data collected is also necessary to DealSocio fulfilling its legitimate interests (improving and optimizing its services, along with gaining a better knowledge of its Members and the ways in which they use the Services) and allow the company to run statistical studies, satisfaction surveys, and marketing analyses relating to  the use of the Application and Services by the Members.</p>

            <p>As the data processing relies on the consent of Members to have their data processed, they can withdraw it at any time; withdrawal of the consent does not affect processing carried out before the withdrawal.</p>

            <p>DealSocio may process Members’ personal data in response to a legal request (search warrant, court order, or the like) or to comply with its legal, regulatory, judicial, or administrative obligations.</p>

            <p>Lastly, DealSocio can process your personal data to uncover or prevent fraudulent activities or breaches to the Service’s safety, in compliance with the law, or analyze reports of Members displaying  a behaviour breaching the Terms of Service.</p>

            <h2>How data is shared</h2>

            <p>DealSocio may also enter into agreements with authenticated and reliable service providers and partners, who may access and/or process Members’ personal data, in compliance with the Privacy Policy, and while ensuring the safety and privacy of the Members’ personal data. These service providers and partners help us run and improve our Services, especially with regards to data hosting, surveys, analyses and statistics, the use and/or proper functioning of the Application, and providing the necessary assistance to Members, marketing and advertisement to send offers, messages, and relevant content to DealSocio Members.</p>

            <p>A Member’s personal data marked as “public” in article 2 above and that appears on his/her profile, is visible to other Members.</p>

            <p>DealSocio may forward some data to a public body, if it is requested to do so, to comply with any judicial or legal request.</p>

            <p>Lastly, we may be required to share your data for the purposes of a corporate operation, which include, but is not limited to, a restructuring, a change in control of the company, a merger, an acquisition, a transfer, or a termination of the company.</p>

            <h2>Data retention</h2>

            <p>DealSocio will store the data of a user for as long as required even user goes inactive on the platform. Storage of data is important for any information related operation in case of any fraudulent or illegal activity.</p>

            <p>DealSocio undertakes to make every effort and to invest all means at its disposal to guarantee that the stored data is as secure as possible. However, it is the Member's responsibility to take appropriate measures to protect his/her data.</p>

            <p>DealSocio shall not collect data from minors. Should a Member lie about his/her date of birth, and particularly if he/she fraudulently claims to be over 18 years of age, the parents of the minor in question should inform DealSocio of this by sending an e-mail to contact@DealSocio.com, requesting the data to be deleted. DealSocio commits to deleting all data on the minor in question as soon as possible.</p>

            <h2>Cookies</h2>

            <p>A cookie is a small file placed on a user’s computer. These cookies may record your personal data.</p>
            <p>DealSocio ensures to take all the necessary measures to guarantee the protection, security and confidentiality of the data.</p>

            <p>What cookies do we use?</p>

            <ul>
            	<li>Cookies that are necessary for the operation of the service These cookies enable the navigation on the application.</li>
            	<li>Cookies analyzing the audience and usage of our services</li>
            </ul>

            <p>These cookies help to explain where our users come from and produce anonymous statistics of application visits.</p>

            </div>
        </div>
    </div>

    <div class="footer">
        <span class="">
            &copy; DEALSOCIO TECHNOLOGIES LLP &nbsp; 2019
        </span>
        <ul>
            <li>
                <a href="about.html">
                    About
                </a>
            </li>
            <li>
                <a href="privacy-policy.html">
                    Privacy Policy
                </a>
            </li>
            <li>
                <a href="terms.html">
                    Terms of service
                </a>
            </li>
            <li>
                <a href="contact.html">
                    Contact
                </a>
            </li>
        </ul>
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
</body>

</html>